part of 'create_community_bloc.dart';

sealed class CreateCommunityEvent extends Equatable {
  const CreateCommunityEvent();

  @override
  List<Object> get props => [];
}

final class CreateCommunity extends CreateCommunityEvent {
  const CreateCommunity(this.param);

  final CreateCommunityParam param;

  @override
  List<Object> get props => [param];
}
